HOROSCOPE , 
EVENTS CALENDAR, 
CROSSWORD PUZZLE & MORE
The Tuesday Farmers Market at the United Church meadow on Salt Spring Island offers something for 
everyone, including these beautiful fl owers displayed here by market vendor Bonnie Curran. S. Poystila photo

Marketplace
THE ISLANDS EVENTS, ENTERTAINMENT & MORE 

FREE CLASSIFIED ADVERTISING
EVERY SECOND FRIDAY

JULY 10, 2009

FREE
Volume 3  Issue 20arketplace

THE CROFTON CORNER

FEATURE:
SUMMER CONTEST
Spec Ad Designed for  
The Islands Marketplace Magazine.

Size: 2x2 for the FRONT PAGE
Friday, Feb. 6 issue
10% off with 10 or more issues
Hi Shirley / Lorne
Here’s a spec ad proof for the Front Page of  
The Islands Marketplace.

Size: 2x2 Ad            
Cost:  $48.00/issue

Please let me know of any  
changes/additions, etc.

Thanks, Sandi 
537-2905
Classified Listings

Phone Number Prefixes:
210 - Chemainus, 246 - Crofton

245 - Ladysmith, Saltair
539 - Mayne & Saturna Island

629 - Pender Island
722 - Cedar & Yellowpoint

737 - Duncan
739, 741, 754, 758 - Nanaimo

746 - Cowichan Valley
748 - Duncan

479, 213, 385, 387, 514, 590,  
686, 885  - Victoria

537, 538, 653, 931, 930 - Salt Spring 

About The Islands Marketplace:

NEXT ISSUE:
FRIDAY, July 24, 2009
Advertising Deadline:
Tuesday, July 21, 2009

Ph:  250-537-2905    
Toll Free: 1-877-537-2905
Circulation:  1700+ printed

Okay, where’d it go? The sunshine, 
that is... has Mother Nature been spoiling 
us with her embracing warmth?

At least the weather was wonderful 
on my recent trip up north. Celebrating 
my friends 40th birthday, a group of 
us women (a.k.a. goddesses) enjoyed 
a full day of kayaking on Quadra 
Island. The best part was that the kayak 
company gave us 25% off as part of 
their “staycation” incentive. What a 
great idea! It is a good way to keep local 
money in circulation while allowing 
residents to enjoy their “backyard 
bounty.” 

In this summer’s “Bucket List” contest 
the Islands Marketplace challenges our 
readers to try new experiences... things 
that they’ve always wanted to do, but 
have never gotten around to doing. 
Let’s keep our local dollars here while 
we become a tourist in our own town 
and get out to experience everything 
that Salt Spring has to offer. We spend 
too much time working hard and not 
enough time hardly working....

This summer, my bucket list includes 
kayaking (did it!); wine-tasting-tour 
(next weekend); camping at Ruckle 
Park, an overnight trip to Wallace 
Island and the big one... skydiving 
(knees are currently shaking). So email 
The Islands Marketplace, with your 
summer “staycation” or “bucket list” 
experiences. Remember what Jack said 
“All work and no play makes Jack a dull 
boy.”

Enjoy!   –  Sandi

Place your free ad if you are buying or selling non commercial 
items, by calling our number, emailing us, uploading your ad on 
our website or dropping your written ad off at Apple Photo. You 
can also mail it to us via Canada Post. Your ad will run for 4 issues 
and be coded with a number indicating the month and date that it 
will stop running. To repeat or delete your ad, please contact us. 
Ads may be edited for space or omitted for content. We accept 
no responsibility for errors or omissions. Our goal is to promote 
recycling and local small business with affordable advertising. We 
cover our printing, distribution and administration costs with paid 
business advertising. Press releases, stories, photos and comments 
are always welcome and greatly encouraged.

ANTIQUES
Sandi & Andrew Poystila of 
Contour Media

Sales Assistant/Reps: 
Teresa Forbes,  250-537-2259 
Contributing Writers:        
Georgiana Reehl, 
Jim Anderson

301 Mobrae Avenue,  
Hi Peter / Sylvia

2x3 = $42 + GST

Thanks, Sandi
537-2905
Hi Peter & Sylvia
1column x3.5 inches

Cost $24.50 + GST / issue

For May 1 
on the Home Improvement Pages...

Feel free to include 1 paragraph or two  
about your appliance repair to be included  
in the home improvement story.

Sandi
537-2905
Appliance & hot water tank  
installations, servicing & repairs

Salt Spring’s 
Authorized Sears Warranty  

serviceman
The

Right
Hand
Man

Call Peter Andress  
250-537-0881 

email:righthandman@telus.net
“Experience at Hand.”

COMPLETE QUALITY
APPLIANCE REPAIR

24 Hour  
service available. 

Fully insured.

APPLIANCES
Sewing machine, Seamstress Rotary 
A. Electric motor is working. Open to 
offers. See photos at http://www.salt-
springgail.com/Sewing.html. Phone: 
250-257-5021. 07-24

Four matching clawfoot tub feet. $60. 
250-537-4655. 08-21

SSI Antiques & Collectibles Show & 
Sale. Ancient, Vintage, Retro. Jewel-
lery, paintings, glassware, beads, etc. 
Last Saturday(s), July thru September. 
United Church, Ganges. Info 250-931-
7777. 06-26

APPLIANCES
Stove top cooker, unused, $95. 250-
538-1789. 08-07

Bissell carpet cleaner with upholstery 
attachment. $30. Crofton. 250-710-
5048. 08-07

Kenmore washer/dryer combination. 5 
yrs old.  exc condition. $600 obo. 250 
537-6934. 08-07

Maytag fridge (3yo), 30”x68”x29” ask-
ing $550. Frigidaire Upright Freezer, 
Heavy Duty Commercial freezer appx. 
32”x66”x39”, asking $450. Both in 
good working order. 537-9879. 08-07
Brand new GE Ice Maker (mounts in-
side feezer) - $90. Still in Box. 20 min-
utes to install. Email: mokydon@gmail.
com. Victoria 250-590-6122. 07-24
Weaving Loom - 36” Floor Leclerc 4 
shaft Counterbalance “Fanny” model 
c/w Bench and many accessories in-
cluding instructions. Present value 
over $3000. Estate sale price $695. 
Call 250-537-5779.. 08-21

100% Canadian Organic Hemp hull 
for use in stuffi ng - $2.50/lb - bulk 
discounts available. Call Brian 250 
537 1792 or visit www.destinationom.
com. 06-26

AUTOS FOR SALE
Dodge Tradesman, 1978, camperized 
with fridge, stove and furnace. Every-
thing works. $750 obo. Call for Sylvia. 
08-21

1994 Ford Explorer and 19?? Yamaha 
350(?) bike-not sure of size. Will swap 
for boat of equal value or just bike for 
wood chipper oev. or what have you. 
Rick @ 537-0725. 08-21

1992 Mazda protege se, good is-
land runner, 5 speed, cheap on 
fuel....$750.00. Phone: 250-537-0745. 
08-21

1995 Plymouth Neon: 4 door, 4cyl., 
auto, 248,000 km, new stereo, rad 
& fuel pump. excellent condition in 
& out. great students car. $2000 obo 
Phone: 250-537-9903. 08-21

1990 Toyota 4Runner 4x4 SR5 V6 
Automatic, 4 door, Red, One Owner, 
Full Service History at Metro Toyota 
Victoria, excellent condition, privacy 
glass, power window in tailgate, no 
rust, lots of chrome, 25K on engine re-
build, 300K, needs nothing. excellent 
daily driver in all weather, one vehicle 
too many - open to offers. Phone: 250-
653-2301. 08-21

1979 Ford Econoline.  351 Windsor.  
New exhaust.  Raised roof.  Fully cam-
perized.  Table, bed, fridge, stove, oven, 
hoods.  Asking $900 obo. Phone: 250 
538-2205. 08-21

Ford van 3/4 ton, full size 250, partially 
camperized, low mileage engine, dual 
tanks, all season radial on spoke rims. 
Good shape, some rust. $1500. 250-
537-5317. 07-24

ARTS & CRAFTS
1990 Honda Civic 4dr Wagon. Auto-
matic transmission 1.5l fuel effi cient 
peppy engine.  Taupe in colour with 
light brown interior. This car has 15” 
wheels and a new engine less than 
50,000km ago. Great island car not a 
beater. Asking $2500. 250-537-2015.. 
08-21

1998 Mazda Protege: 4-door, red, man-
ual transmission,  very good condition 
i.e.one owner & regular maintenance, 
116,000 km, radio & tape-player, roof 
rack & “quick chains”, $4,000. Rich-
ard Willmott @ 250-537-8343. Phone: 
250-537-8343. 08-07

1988 Pontiac Firefl y. Excellent tires, 
excellent motor, drives like a dream on 
& off island. Needs some cosmetic fi x-
ing up. First $150 takes it! Phone: 250-
931-1008. 08-07

1995 F250 4X4 Diesel Ext Cab, 5 sdp 
new clutch, clean interior. Lots of op-
tions must see at $4000 Call Bruce 661-
6343 Phone: 250-661-6343. 08-07 

1996 Dodge ram 1500  Magnum V6 2x4 
auto with O/D 189000 kms, transmis-
sion needs work, and some cosmetic 
work also. Runs and drives fi ne, comes 
with new windshield ( needs to be put 
in) No rust, recent shocks and brakes. 
Timing chain replaced at 175000 km.  
offers on $900. 250-537-4554. 08-07

1996 Ford Explorer, blue, auto, V6, 
4wdr, a/c, etc. Must sell. $2995 obo. 
537-6415. 07-24

1992 Toyota Celica, 250,000kms, runs 
fi ne. $2800 negotiable. 538-8393 07-
24

1999 Chev Malibu, white, grey interior, 
4 door, 130,000kms, auto, p/w, a/c, 
good tires, works great, drives like a 
dream. $3500. 537-9735. 07-24

1991 Subaru Loyale, rusty but sound. 
All receipts available. $1,000 fi rm. 537-
5793. 07-24

1993 Toyota Camry LE V6.  Loaded 
with options inc leather, sunroof, 
ABS, Cruise, AC, CD, new all seasons.  
Priced to sell quick $2500. Phone 250-
537-2286 or email thambrook@telus.
net. 07-24

1990 Honda Accord: auto, power win-
dows etc. Nice shape. Good reliable 
island car.  $1700. Phone: 250-653-
0094. 07-24

1986 Chevy S-10 pickup, good running 
order, brown exterior. New parts, dia-
mond plating in the truckbed. Big ste-
reo with Cd, Am/Fm. $1000. 537-9107. 
07-10

2003 Chevy Blazer LS, Midnight blue, 
6 cyl., 4x4, automatic. Has just over 
100,000 kms, p/w, p/d, a/c, cd player, 
tow package. Excellent condition. tinted 
windows. Call 250-653-2046. 07-10
Hi 
Here’s a spec ad proof.

Size: 2x3 Ad            
Cost:  $36.00/issue

Thanks, 
Teresa
537-2259
Visit us for all of your Auto Parts & Supply needs

Here’s a proof of your ad.

Please respond with changes you’d like 
or if it’s okay to print.

Ad Deadline: FEB. 14, 2pm

Thanks
AUTO REPAIRS AUTO REPAIRS

1983 Toyota short-box 4x4 $1,500 with 
brand new tires, $1000 without. Call 
Seth @ (250) 653-2435. 07-10

1965 Handi-Van GMC. Project. $1000 
O.B.O. Call Seth @ (250) 653-2435. 
07-10

1994 Ford Explorer. 4 door, 4X4, looks 
good, runs well. $1400. Phone: 537-
0725. 07-10

AUTOS FOR SALE AUTOS FOR SALE AUTOS FOR SALE

AUTO SUPPLIES AUTO SUPPLIES
AUTO SERVICE AUTO SERVICE

Reduce your Carbon 
Footprint...  Sell your car in 

The Islands Marketplace
Advertise your event here for FREE!  Call 537-2905 or toll free 1-877-537-2905. Email : info@islandsmarketplace.com for the next edition - July 24
Here’s a proof of your ad. Please respond with changes you’d like or if it’s okay 
to print. Ad Deadline: March 14, 2pm.  Thanks Marketplace
1971 MGB Convertible, Exterior Or-
ange, Interior Black/brown vinyl. Only 
96000 original miles of which about 
1200 on a rebuilt engine. This Clas-
sic car is in Excellent condition with 
maintenance and servicing up to date. 
(Records available) Over $15,000 in 
servicing done by licenced mechanics. 
Manual transmission, new soft top, 
new paint, new brakes, new clutch. No 
rust. White wall tires, spoke hubs. In-
cludes tonneau and full car cover. Ask-
ing $ 6,900 obo. (van_oeveren@telus.
net) 250-537-2888. 07-10

1993 Chevroley Cheyenne, In excel-
lent condition, step side, double set 
of rims, new battery and brakelines.  
$5500 OBO. Phone: 250-537-9629. 
07-10

2008 Royal Blue Honda Fit nonsmok-
ing car really really clean. Only has 
16000 km automatic.Asking $18,000 
gets great gas mileage cost about $30 
to fi ll tank. I need bigger vehicle. Kelly. 
Phone: 250-931-4446. 07-10

Sell your car in The Islands Market-
place... for free.

COLLECTOR CARS
1978 Mercedes 450sl convertible. Has 
collector plates, great like new soft top 
and optional hard top included. Tan in-
terior, metallic brown exterior. Asking 
$9500. Phone 250-537-2015. 08-21

AUTO PARTS & ACCESS
Set of early Toyota Landcruiser seats, 
good condition. Asking $100 all. 250-
653-2354. 08-07

5L. Top coat auto paint, electron blue, 
comes with clear coat and thinners. val-
ued @ 1000, asking $500. Call Seth @ 
(250) 653-2435. 07-10

BICYCLES
18 speed touring bike, comes with rack 
& panniers (carrying bags), suitable for 
traveling, commuting (groceries, etc.) 
$180. Call 250-537-4514. 08-07

Two bicycles. Raleigh Matterhorn black 
mountain bike..multiple gears. $60.  Pro 
Tour 3 - speed.. colour is red w/chrome 
fenders.. $50.  Both are in need of tune 
ups and air.  Will take $100 for both.. 
cash please.  Lance.  537-0710. 08-07

Here’s a spec ad proof for the  
Islands Marketplace.

Size: 2x2 Ad            
Cost:  $24.00/issue

Thanks, 
Emily Forbes, 537-5358
AUTOS FOR SALE
Hi Bob

Size: 2x3
Cost/issue:  $36/issue 
10% off with 10 or more issues

SAVE when you commit to 10issues or more 
BEFORE March 1, 2009 when our rates go up.

This ad works out to $32.40/issue or $64.80/
month with 10 issue discount.

Sandi
Hands on healing for your 
bike. Prayer option available.
Less gas more ass.  
Try riding once a week.
Ask yourself, do I really need to drive 
today? Walk, bike, hitchhike,

carpool, ride a horse.
9 in 10 Canadians fear our 
lifestyle is not sustainable. 

Ride.
Waterfront properties going 
fast ... into the ocean. Ride.
Resist the oil empire,  
buy an electric bike,  

ride like a Superhero.
Sell the car, ride a bike, save thousands, retire sooner, healthier,
and earn the respect of your grandkids!

Antarctica melting fast, oops. Ride now, or paddle sooner.

Historically we only seem to respond to catastrophe. Are we any
smarter this time? An ounce of prevention... ride.

Fellow Easter Islanders, how will we be remembered? Do not shame your
people, Ride.
Hi Papa
Here’s an ad proof with changes.

Thanks, Sandi
2540 Bowen Road,
Nanaimo, BC V9T 3L3

Phone: 250-758-7301  Fax: 250-758-0294
Email: cercomm@island.net
We are a proud member of the BC Firechiefs Association

Proudly serving Salt Spring Island  
for over 25 years!
10 speed road bike with rear rack and 
fenders. $80. 250-537-4514.08-07

Men’s bike, perfect condition. Shimrno 
SIS, 15 speed Glazier Pathrinder. $75. 
537-5709 07-24

BOATS AND MARINE
32 ft MARTIN 1981, FANDANGO, fast 
and fun Racer or Cruiser, present 
owner since 1993, motivated seller, 
$23500 obo. well maintained, epoxy 
bottom, engine 13HP Volvo---rebuilt 
& new batteries, 7 sails (newer suite 
available to racers), new head & hold-
ing tank, new depthsounder/fi shfi nder, 
propane heat and cooking 2 burner 
Hillerange, oven, gimballed, and more. 
Go to http://boatsforsalegulfi slands.
blogspot.com/  for pictures. Email: 
pgrange@telus.net

Pelican 5 person pedal boat with can-
opy. Practically new. $600 obo. Phone: 
250-537-9903. 08-21

23’ F/G Reinell on trailer, rebuilt Mer-
cruiser, i/o (new heat exchangers, boot, 
prop, controls, fuel & water tanks). Ex-
tra 10hp OB, 8’ F/G dinghy with 2 1/2 
hp OB, all galley equipment, downrig-
gers, sounder, life jackets, etc. Always 
kept under cover and maintained, just 
launch and go fi shing. Nearest offer to 
$7500. Phone (250) 653-9299. 07-10

1993 Cape Cod Catboat.  “Fir Cat” is 
a classic-looking, gaff-rig sailboat -- 
She always draws compliments.  We 
have sailed her for up to a week at a 
time in the Gulf Islands during the last 
10 years.  Larger boats are calling so 
it’s time for someone else to enjoy 
her.  17’ x 8’ x 20” with board up.  4hp 
gas outboard plus electric outboard 
that runs 8+ hours on deep cycle bat-
teries.  Custom cover.  Rusty home-
built trailer (low speed hauling only).  
Photos and details at www.ztrak.com 
-- $5,000.  Pender Island. Phone: 250-
629-3126. 08-07

14foot aluminum boat with 9hp out-
board.  This is a very bouyant fl at bot-
tomed runabout skiff (used by seine 
fi shermen) and is extremely stable. 
Great for the grandkids. Must remove 
by water from oceanfront home on Salt 
Spring Island. Phone: 250-537-1952. 
08-07

17 ft. double eagle hull needs re-pow-
ering, original engine, inboard 4 cylin-
der volvo. Leg included. Good shape. 
$1200. 250-539-5317. 07-24

Catalina 25� 1986 fi berglass produc-
tion sail boat in very good condition; 
no leaks at hull-deck join or windows; 
out-of-water marine survey 2004; last 
hauled April 2009; 1999 8 h.p. John-
son o.b. w/cockpit controls and battery 
charger; ss spray dodger; aluminum 
spars, ss rigging, ; mainsail, jib, genoa, 
lazy jacks; jiffy reefi ng; lines led aft w/
clutches; 4 winches; bow & stern pul-
pits; lifelines; Danforth anchor w/chain; 
foredeck windlass; VHF radio, TOO 
MANY FEATURES TO LIST!!; all coast 
guard required safety gear; infl atable 
dinghy w/oars. Can be viewed in the 
water on Salt Spring Island. $10,700 
o.b.o. Phone: 250-537-2741. 07-24

16’ clinker with cabin on funky trailer 
$900. Phone: 250 653 4638. 07-24

16ft K&C Thermoglass w/ 65Hp Mer-
cury $2200 obo. Great little boat, had 
it 1 yr and got “footitis” and bought a 
bigger boat!!! Comes with 65Hp Merc 
2 stroke with a spare 65Hp Merc for 
parts, seats 4 adults, 2 gas tanks (25L 
and 20L), kicker mount and newer 
highliner trailer. Can be seen running, 
1st reasonable offer takes her. Phone: 
537-2777. 07-24

Looking for inexpensive moorage for 
a 19’ boat at private dock.  Occasional 
use only. Phone: 250 888 0561. 07-10

Fiberglass small dingy . $200 Call Seth 
@ (250) 653-2435. 07-10

Older, wood-top fi berglass bottom, 
double kayak with paddles, needs a 
little TLC, $ 300. Call Seth @ (250) 653-
2435. 07-10

21ft. Santana sail boat. 5hp. Nissan mo-
tor, with only 10 hrs. on it. Fiberglass 
hull, excellent shape, lots of extras in-
cluded. Motor $1,000, Boat and motor 
and VHF marine radio for $3, 200, or 
just boat for $ 2, 000. Call Seth for more 
info (250) 653-2435. 07-10

2004 lund 12 foot boat with ezloader 
boat trailer. Both in very good condition. 
Phone: 537 8921. 07-10

Fishing / Boating Companion.  Want to 
share you boating expenses & knowl-
edge? I am an Australian  now living part 
time on Salt Spring who enjoys fi shing 
and boating but doesn’t have any local 
experience.  Call Alan 604-616-9102 or 
email bigaussie@shaw.ca. 07-10

18 foot Boston whaler, no motor. $350. 
250-537-4723. 07-10

BUILDING ITEMS
Green metal snap-on roofi ng. Approx. 
750 sq. ft.(7 yrs old) Some gutters 
$400.00. 4 windows � ( 2 ) 45”x 34”  
and ( 2 ) 70”x 46”  $30/each.  Wood 
stove with exhaust pipe $100.00. Slid-
ing glass door $50.00. Bifold Door 
$10.00.  Door � white, hollow  $15.00. 
Decking material � approx. 100 sq. feet. 
Phone: 250-653-9870. 08-07

BUILDING SERVICES
Roofi ng Repairs. Snow guards and 
metal roofi ng. Call for free estimates. 
Colin Beamish - 537-0949. 

CHILDREN’S/BABY 
ITEMS/TOYS, ETC.

French Immersion Students - 25 Win-
nie the Pooh books in French, like new 
condition! $20. 250-710-5048. Crof-
ton. 08-07

Fairly new trampoline, used only 2 
years. Has green pads, $400. 250-537-
1674. 08-21

Leap Frog, My First Leap Pad Learning 
system. Thomas, Bob the Builder, Dora 
and more. $20. 250-710-5048, Crof-
ton. 08-07

BICYCLES

CAMERA SYSTEMS

BOATS & MARINE
BOATS & MARINE

CAMERA SYSTEMS

 Support our advertisers. 
Tell them you saw 

their ad here! 
537-2905 to advertise



crofton, BC – Gateway to the Gulf Islands

"THE CROFTON CORNER"
• Featuring news and views from beautiful Crofton, BC •  

By Sandi Poystila
The once booming pulp and paper 

industry is slowing down to a dull roar. 
After years of production and change, 
the west coast mills are shutting down, 
one by one. 

On a recent visit to Campbell Riv-
er, the closure of the Catalyst owned 
Elk Falls Mill was very noticable. The 
air was free of the undeniable stench of 
toxins and pollution. The ocean breez-
es were refreshing and enjoyable.

The closure in Campbell River 
had a defi nite negative impact on the 
economy. The oceanside route going 
into town seemed like a giant garage 
sale, with cars, boats, motorhomes and 
numerous homes all for sale along the 
road. Behind the bargains and deals, 
lives were being hit hard as families 
are trying to navigate through the fi -
nancial uncertainties.

Is this the price to pay for clean 
air? Is this what is going to happen to 
Crofton, I wondered.

The Crofton mill’s website states 

The Crofton mill was recently seen with only two stacks producing smog and pollution.  S. Poystila photo

Hi Shawn:
Here’s a proof of your ad.
for upcoming Crofton Corner page

Ad to run Friday, May 15
Size: 2x2.5 $35.00 + GST/ issue

Please let me know by Tue. May 12 if you’re 
interested.

Thanks 
Shelley 250-537-4240
1578 Joan Avenue, 
Crofton, BC V0R 1R0

Phone: 250-246-1977  
Hi Brian Harris
1x3
Cost $21 + GST / issue

Spec ad for The Islands Marketplace

Shelley
537-4240
Brian Harris

246-4674
#7-8377 Chemainus Road

The Little Office Near  
Clean Warmth Fireplaces

The  
Happy

Denturist
Hi Susan

1x3

Cost $21 + GST / issue

For 10 issues, 
May 15 to Sept. 18
with 10% off...

Sandi
537-2905
“We look forward  
to serving all our  
Salt Spring Island  

customers.”
CROFTON NEWS?
Call us toll free:

1-877-537-2905
to get your story told

“The unprecedented layoffs within the 
salaried workforce refl ect the severity 
of recent demand declines and the like-
lihood that curtailed production will 
not restart in the short term. 

The severance of 42 employees 
will be completed over the next few 
months as the business continues to 
streamline its corporate structure and 
support functions. Staff layoffs will 
take effect June 8, 2009.

‘This is an exceptionally diffi cult 
time in the industry and current market 
conditions cannot support the current 
staffi ng level,’ said Richard Garneau, 
president and chief executive offi cer.”

The inevitable shut down of the 
mill is most likely welcome news for 
supporters of the 2004 Clean Air Con-
cert. With performances by Neil Young, 
Barenaked Ladies, Randy Bachman, 
and Tal Bachman, the concert raised 
$50,000 for an environmental impact 
study of the pulp mill in Crofton.

The independent study was com-
missioned by the Crofton Airshed Citi-

zens Group, which claims government 
standards for pulp-and-paper emis-
sions are insuffi cient.

Despite all the lobbying, studies 
and concerns, it is clear that our natu-
ral resources can no longer handle our 
abuse and misuse. One way or another 
all of us are going to have to radically 
change our lifestyles and endure dras-
tic readjustments to our way of life, 
and our economics. It is a frightening 
thing to have the economic stability of 
our lives and our families shattered.  
For better or worse all of us are in the 
same boat, we will have to help each 
other see beyond these dark times.

Once the smog has settled, we may 
be losing jobs, but we will be saving 
our planet, and preserving a future for 
our children and grandchildren.

Has the sun finally set on the Crofton Mill?
Here’s a proof of your ad.

Please respond with changes you’d like 
or if it’s okay to print.

Ad Deadline: Feb 14, 2pm

Thanks
CHILDREN’S/BABY 
ITEMS/TOYS, ETC.

Baby items - Pink bouncy chair, with 
music, vibration, 3 point harness, folds 
and stores in pink carry bag. new con-
dition, barely used. $50. Graco infant 
car seat, blue, for infants up to 20lbs. 
$50 obo.  Nursing pillow, $5. Tiny Love 
fl oor gym for newborns to 6 months. 
bright and colorful, hardly used, lots of 
detachable toys. Easily folds for stor-
age or travel. Paid $70 new, sell for 
$45.  537-2905.

CLOTHING
Western boots -nice condition -pos-
sible size 8--light brown--$8. Lined 
gumboots--size 10. Near new-great for 
next winter!!!! $10. Phone: 250-537-
5730. 08-21

Birkis garden shoes size 41 dark green 
- ordered  then worn 3 times - realized 
they were toooooo small - cost $100 
for $50  Call 250-245-0243 or email 
lois.ireland@gmail.com. 07-24

COMING EVENTS
Barbara Marie Slater of Soul Food and 
co. will be hosting a UBUNTU!  Com-
munity/family sing.  All Saints by the 
Sea on June 28th, from 3 through 
4:30, with all proceeds donated to the 
Copper Kettle.  No experience neces-
sary, all ages and levels are welcome.

SSI Antiques & Collectibles Show & 
Sale. Ancient, Vintage and Retro. Jew-
ellery, paintings, beads, glassware, 
etc. United Church, 111 Hereford 
Ave., Ganges, Saltspring. Saturday, 
July 25, 10am to 4pm. Info: phone 
250.931.7777

Oasis – A journey through movement 
and music. Join us on July 17th from 
7:30-9pm at the Ganges yoga studio 
for our Opening night. A two hour class 
guided with live ambient melodies, 
played by none other than the Prodi-
gal Sun... Suggested donation 10-20$. 
Phone: 250-507-4544.

Monday Meditation Groups -  Osho 
Kundalini Moving Meditation from 5:30 
to 6:30pm and The Eckhard Tolle Prac-
ticing presence group at 7:30pm Drop-
in. Call Amrita for info - 537-2799. 

Children’s Summer Clay Camps at Cre-
ative Fire Studio from July 13 to 17th 
from 10 to 12am each day and August 
3 to 7. Contact Tracy Harrison, Creative 
Fire Art Studio, 1375 Beddis Road. 
250-538-0144. www.creativefi restu-
dio.com

COMPUTERS & ACCESS
Computer instruction - installing soft-
ware, digital cameras, email protocols, 
Website design and maintenance, fl ash 
animation, and more. Basic to Interme-
diate. Call Andrew - 537-2905. 

DAYCARE
Experienced daycare provider avail-
able for daycare in kid friendly home 
close to Ganges. Nutritious snacks and 
fun activities. Weekdays 8-5pm. Pre-
fer ages 6 and up. $35/day. 250-537-
2685. 08-07

DRIVING SCHOOL
Cornerstone Driving School has new 
classes starting soon. Call Shirley at 
250-538-1733. 05-29

EDUCATION
Spanish Classes. Beginner level 1. Get 
your Spanish beyond “dos cervezas, 
por favor”. Starting mid-July, 10 weeks 
$150. Day and tme to be decided by 
participants. Register Evelyn at 250-
653-2067. 06-26

EXERCISE EQUIPMENT
Full size stair climber, $20. Rowing 
machine, $20.  250-538-1808. 07-10

FARMING
Busy Restoring old 3/45 Nuffi eld Trac-
tor..looking for Similar for Parts and 
or implements..Cell 250-538-7487. 
Phone: 250-537-4172. 08-21

FOOD PRODUCTS
Free range eggs $3/dozen. Call ahead, 
we’re close to Vesuvius. Phone: 250-
538-0304. 08-21

FREE STUFF
Kenmore household trash compactor - 
older model, but in good working order. 
Size 15”w X 35” h X 24” d. Includes 16 
bags to get you started. Phone: 250-
537-4297. 08-21

Two free Cochin chickens. 1 black hen 
and 1 partridge rooster, beautiful and 
free. 250-537-1471. 08-07

Exercise “stand-up” chair.. Hydraulic 
pump.. Phone: 250-538-7430. 07-24

The Islands Marketplace offers free ads 
to non-commercial advertisers, for a 
duration of 4 issues. Leave a message 
at 537-2905 with ad description, phone 
number and category heading; email 
your ad to freeads@islandsmarketpla
ce.com; upload your ad: www.island-
smarketplace.com; drop it off at our 
Apple Photo Drop Box or see page 2 for 
mailing address.

FURNITURE
Loft bed originally from the Brick. Steel 
tube construction, small built in desk 
unit underneath. Twin size, mattress 
not included. $200, can deliver. Email 
golfgimp@hotmail.com for a picture. 
Phone: 250-538-0304. 08-21

Four foot square oak table with leaf and 
4 chairs. $350 obo. 537-5169. 08-21

Beautiful solid wood twin size sleigh 
bed...retails for 799.00 in Sears cata-
logue. open stock. $300 obo Phone: 
250-537-0745 08-21

Looking for a double or queen size bed 
.. good clean condition only thank you . 
250 537-4756. 08-21

Oak dining room set, large table, 8 chairs, 
hutch. $600. 250-538-8335. 08-07

Double foam mattress, 6 inch thick with 
zip off cover, as new condition. Paid 
$299. $100. 250-537-4514. 08-07

Clean wooden futon--opens to double 
bed--as a sofa, it’s 82”l  x 44”w x 33”h. 
comes with blue mattress  Gary 537-
2047. 07-24

Solid wood buffet with hutch, $175 obo. 
Two solid wood patio bakers racks, $20. 
each. 250-538-1808. 07-10

Very high end Black leather Massage 
chair from Human Touch. Considered 
to be the best brand massage chair in 
the world.  Comes with 5 yrs. Warranty! 
Bought May 2007. NP $3200 plus tax, 
selling it for $2000 fi rm! Please call: 
250-537-6621. 08-07

Hi Gary
1x4

Cost $28 + GST / issue

For May 15 Islands Marketplace

Shelley Day
537-4240
COMPUTER SERVICES COMPUTER SERVICES

COMING EVENTS

DRUPAL & JOOMLA PROGRAMMER

“Let us bring your ideas to life”

• FLASH ANIMATION • FLEX • CMS • WEB DESIGN & DEVELOPMENT
• BROCHURES • RACK CARDS • NEWSLETTERS 

• POSTERS • DIGITAL PRINTING - B&W & COLOUR

Contour Media Digital Design

www.andrewpoystila.com  •  Email:  info@andrewpoystila.com

Tel: 250-537-2905  Toll Free: 1-877-537-2905
FIREWOOD

Upcoming Event?
Let us know - 537-2905

EXTINCTION is forever...
There is no “think” in “extinct”

Support the local economy 
when you advertise with us!



As a society we appear to be 
obsessed with aliens. Spacecraft 
probes fl ung out into deep space 
carry plaques and messages in 55 
languages.  “Greetings from Earth.”  
“Here we are...stop by anytime.” Ar-
rays of parabolic dishes and sophis-
ticated antennae listen day and night 
for any signals from deep space.  
There are television programs, vid-
eos and movies about space travel; 
boldly discovering other worlds, 
and “contact” with new, bizarre and 
incredible life forms. Alien abduc-
tions, invasions and autopsies.  Se-
cret government Blue Books and 
conspiracies. It is a tidal wave of 
alien fi xation.  It is more than a sim-
ple curiosity, fascination and fear of 
that which is strange, foreign and 
shocking.

Perhaps in a desperately trou-
bled world we secretly hope “they” 
will be able to give us answers to 
the overwhelming problems that we 
seem to have no hope of resolving 
here on earth. World-wide pollution.  
Social disintegration. Sickness.  
Disease. Aging.  Global inhumanity. 
Spiritual bankruptcy. Perhaps “they” 
might know the secrets to the eter-
nal enigmas of “What we were cre-
ated for”, and “What universe really 
means...and Why?”  Encounter with 
aliens might be the salvation for our 
entire troubled and disintegrating 
world.  Who is to say?  It may be.

But are we really ready? If it 
were to happen tomorrow, would we 
be able to listen and absorb what they 
had to say?  Would we be ready for 
whatever unimaginable new ideas 
and thoughts they may bring with 

“Secret Aliens 
Among Us”

SALTSPRING SOLILOQUIES

Establishing  true communica-
tion with this alien species would 
require an altruistic interest, a deep 
concern for them...trying to under-
stand and comprehend universe 
through their eyes.  Meeting them 
half way. 

 But, the sad truth is, we are 
more interested in selfi shly using 
them, and in “training” them to 
serve our purposes. We have estab-
lished a rudimentary sign language 
with them.  Hand signals.  And basi-
cally, it works. They understand and 
do what we want.  They perform 
tricks and entertain in aquariums 
for profi t. They carry ordinance and 
weapons for us in strategic defense 
projects.  We try to understand their 
amazing acoustic communication 
only enough to develop a “natural 
sonar” to better equip our subma-
rines and ships. It is a sad tale.

But, there is a functioning alien 
mind there.  And it is not from deep 
space or some extraterrestrial space 
civilization.  It is right here under 
our noses. Constant worldwide in-
creases in ocean traffi c, and mili-
tary and scientifi c experiments and 
research are creating intolerable 
underwater noise that is slowly de-

them?  Could we reach out and meet 
them halfway? I don’t think so.

Listen:
There are already secret aliens 

here among us, right now.  Millions 
of years before our ancestors left 
the trees and the caves they were 
living here in an alien world inter-
woven, surrounded and immersed 
in a waterfall of sound. Instead of 
a world of air, light, refl ection, re-
fraction, color and brightness, their 
world comes alive with frequency, 
amplitude, wavelength, echoes and 
vibration.  Their amazing acoustic 
abilities illuminate a universe and a 
living existence we can only dream 
about.  We may think we are similar, 
but in truth they are from a world to-
tally different than ours.  I refer of 
course to the Cetaceans.  The dol-
phins, the porpoises and the whales.  

We know so precious little of 
what is really happening in that 
huge mind that has evolved for eons 
in an environment so radically dif-
ferent than ours?  Some believe that 
with their sophisticated echoloca-
tion abilities they possess the abil-
ity, by “sounding” internal organs, 
to directly sense emotions, mind 
states and moods of others.  They 
may somehow communicate di-
rectly in images, or mind pictures.  
Whole pods may instantaneously 
experience “as one” information 
and responses from sound imaging 
or echolocation... a living example 
of the human concept of “It takes 
a village.”  No one knows for sure.  
The simple truth is that we still have 
no idea what they are thinking.  

Why? 

stroying their world of natural, pure 
sound. These are creatures that have 
existed on this planet for possibly 
100 million years.  Are we really so 
primitive and selfi sh as to drive them 
to extinction just because they don’t 
fi t into our human world of language, 
technology and economics?  Surely 
there is something vital we can learn 
from them...before it is too late?

We must somehow stop using 
these mystical creatures of the deep 
for our own short-sighted and self-
ish purposes.  Here on “Spaceship 
Earth” you and I have to fi nd the 
way to stop the disintegration of our 
civilization and to see universe from 
the higher ground of a universal con-
sciousness where all life is sacred. 
And there isn’t a lot of time left.  It 
has been a long time coming.  But 
we may be a long time gone into si-
lence.

Perhaps the cetaceans will miss 
us?

No...Probably not.

Jim Anderson is a writer living on 
Saltspring. He is working on a 

metamorphosis of the human mind. 
© 2005  by Jim Anderson, 

Saltspring Island

By Jim Anderson
Do you have a list of things you’d like to try or do before you die? 
How about a list of things you’d like to try or do this summer?
Tell us some of the things you’d like to do before summer ends and your name 
will be entered into a draw to win a gift certifi cate from Skin Sensations Day Spa 
or Two Free Music Lessons from Acoustic Planet Music.  Your bucket list item will 
be featured in a story in our Sept. 4 issue. Marketplace
�������������������������� Contact us for details: 537-2905 or email: info@islandsmarketplace.com

Singing on stage? 

Scuba Diving?

Skinny Dipping?

Sky Diving?

WHAT’S ON YOUR BUCKET LIST? ACOUSTIC 
PLANET 
MUSIC

This baby humpback whale narrowly missed the prop from this sailboat. 
Current laws state that all marine vessels must keep 100 metres away from 
whales and other marine mammals and must slow their speed to 30 knots. 
Photo by Michelle Hueller.  www.michellehueller.com
HEALTH & WELLNESS

GARDENING
Potting shed, 3.6 feet x 22 feet, single 
glaze glass both sides. 250-537-9605. 
08-07
Various plastic and terra cotta planets, 
$1 - $5 each. 250-538-1808. 08-07

HEALTH & WELLNESS
Driving Services - Are you in need of 
a driver for a doctor’s appointment off 
island? I will take you to Victoria or 
Duncan. Please call Vicki Miller at 250-
653-9115. Thank you. 07-24p

Massage and Infrared Sauna now at 
Home of Healing. Weekend appoint-
ments. Call 250-537-1219. www.ho-
meofhealing.com. 08-21p

Brand new inversion table, bought at 
Showcase in Nanaimo, used only 5 
times. $150. Call 250-758-1595. Na-
naimo. 08-21 Hi Kristie

1x3

Cost $21 + GST / issue

For Friday, June 26

Sandi
537-2905
Hi Andrea
Here’s a spec ad proof.

Size: 2x2 Ad            
Cost:  $24.00/issue

Please respond with changes you’d like 
or if it’s okay to print. 537-2905.
Ad deadline: Tuesday, June 3

Thanks, Teressa Forbes 
537-2259
eye exams, glasses, contact lenses
Georgiana Reehl has been a chef for over 30 years in Europe, Britain, the US and 
now Canada; She ran a trendy International Restaurant in Calgary. She owns a well 
established cleaning business, “Maids Personally”. Contact Georgiana at 537-1517 
or email: maidspersonally@shaw.ca.
Hi Christin
Here’s a proof of your ad.

Size: 1columns x 2.5 inches            
Cost:  $17.50/issue + GST

For July 10 and 24...  total $36.75

Thanks, 
Sandi
537-2905

GRAPHIC DESIGN
www.big-bangdesign.com  graphic 
design services  (print / signage / 
web)

HEALTH & WELLNESS

HELP WANTED 
NEED BABYSITTER for a whack of hours 
starting this last week of June going 
right thru July/August for 5 yr old “high 
functioning” autistic 5 yr old boy and 12 
yr old girl. $10/hr, must have own ve-
hicle!!! (bunch of camp drop offs/pick 
ups involved) South end residence, one 
of their camps is in town. Phone: 250 
653 9835. 07-10

HOME IMPROVEMENT
Maids Personally. thorough, profes-
sional cleaning. Excellent service. Atten-
tion to detail. Dependable. Trustworthy. 
Bonded.  250-537-1517.

HOROSCOPE
Learn about your lovelife, health, work 
and wealth in 2009. Have your personal 
horoscope emailed to you. With over 
12 years experience, astrologer Patrick 
Arundell provides intelligent, accurate 
and unique insight into the ancient craft 
of astrology. Visit www.patrickarundell.
com for accurate daily and weekly horo-
scopes, anytime. Check your horoscope 
online at: www.astrology-enterprises.
com.

HOUSE SWAP
House Exchange to Ottawa - We wish 
to exchange our Salt Spring home for a 
house or apartment in Ottawa  from No-
vember 2009 to May 2010 .  Dates are 
fl exible.  We have a 3-bedroom home 
with mountain and ocean views.  Please 
call 653-4551 to discuss possibilites. 
Phone: 250-653-4551. 07-10

Certifi ed Personal Trainer accepting new 
clients. Increase body strength, endur-
ance and fl exibility. Improve balance and 
stability through core conditioning. 20+ 
years experience. Trisha@synergyfi t.ca 
or call 250-653-4656. 

HEALTH & WELLNESS
Call 250-537-2905 

to be included in the July 
24 Full Page Feature

please recycle
Get Caught in “The Labyrinth”

Hi Holger,

Cost/issue: $42 + GST /issue
Size: 2x3
 
Thanks, Sandi
Scheduled Maintenance for  
Swimming Pools & Hot Tubs

•  Full Service & Maintenance
•  Hot Tub covers from $299
•  New & Used Hot Tub Sales
•  Restore your old hot tub... 
digital packs from $600

• Ozonators $199 installed
•  UV Sanitizers $850 for spas

������������������������
�������������������������������������������
�����������������������������������������

�����������������������������������

Hi Dave

Let me know what you think.

Ad Size :  2x4
Cost: $48/issue...
10% off with 4 issues.

(that’s our special we’re offering now...)

Thanks, Sandi
Hi Jim

I have changed your phone number on 
this ad for the April 3 issue.
HOME IMPROVEMENT HOME IMPROVEMENT

INTERNET SOLUTIONS INTERNET SOLUTIONS

Hi Norm
2x5

Cost $70 + GST / issue

For July 10

Sandi
537-2905
CelebratingC gg

50 Years!

50 Scholarships
50% Tuition*

...A Caring Christian Community  
Faithfully Serving Families in the  

Cowichan Valley & Around the World...
WWW.MICHELLEHUELLER.COM
The photo on page 9 was taken by Vancouver Island photogra-
pher, Michelle Hueller.
Michelle moved to British Columbia in the mid 70s from Ontario.  
Being fortunate enough to live in various parts of the province 
has enabled her to witness an array of wildlife in their natural 
habitats. A naturalist at heart with a tremendous love for animals 
and nature inspires her photography. Michelle is an award win-
ning graphic designer and photographer who lives on Vancouver 
Island.  Her work has appeared in various tourist publications, 
newspapers and internet newsletters. 

If you are walking down Hereford Ave. over the next week, 
you may see something very exciting happening in the church 
meadow. Graffi ti Theatre is hosting a community workshop 
with Runaway Moon, a puppet theatre company from the 
Interior of B.C. Members of the community will be training 
and collaborating with the company to create a retelling of the 
story of Theseus and the Minotaur entitled  “The Labyrinth” 
a spectacle that will include puppets, masks, music and dance 
in the beautiful outdoor setting of the meadow. Community 
members that would like to be part of the performance should 
come to the meadow on Tuesday the 14th, if they are able to 
attend the next few evening rehearsals, they can be part of the 
performances over the weekend. The performances will be on 
Friday the 17th, Saturday the 18th at 1pm and 7pm, and Sun-
day the 19th at 1pm and 7pm. Don’t miss it!
Puzzle answers are on page 15 of this issue.
Hi Dave:

Ad you ran with us last year

April 3 - Island Gardening Page
Size: 2x4            
$56.00 + GST /issue

Deadline for new ad copy/changes  
= Tuesday at 5pm

Thanks, Sandi
537-2905
INSTRUCTION
One on One Computer Instruction 
- your home or ours. Beginner to ad-
vanced instruction. From Photoshop 
& digital camera use to websites and 
email etiquette, call Andrew today. Af-
fordable rates and convenient times.  
537-2905. 05-01

LIVESTOCK
Healthy Ewes for Sale..3&4 Year prov-
en Suffolk, Romney & Arcott. Phone: 
250-537-4172. 08-21

Alpine & Saanen does with doelings 
and Billy at foot. Great for that rough 
broom fi lled pasture.$300 for all fi ve or 
$75,00 each. 250-537-4172. 07-24

LIVESTOCK
Quality Proven North Country Cheviot 
Ewes - 2 years, fi rst lambs this spring. 
18 available $150 each.  Delivery to 
other gulf islands available. Phone: 
250 653-2301. 08-21

Spring Lambs for fi nishing. Suffolk 
& Romney Types, $100 Each. Phone: 
250-537-4172. 07-24

Proven ewes all about 4 years old, Suf-
folk, Romney, & Arcott types, $100 
each. Phone: 250-538-7487. 07-24

MEDICAL AIDS
Gently used Power wheelchair. El-
evating seat, joystick controls, turns 
on a dime. Foot rest with stabilizing 
wheels, max speed 4mph, Max range 
per charge 25 miles. New Batteries and 
charger included. $2200 obo. Phone: 
(250) 537-2395. 07-24

MISC. FOR SALE
Wine equip. 7 carboys + primary, $25. 
Computer amplifi ed sound system, $5, 
Mechanical scales (good for you know 
what) $40.  250-537-5730. 08-21

4” jointer, $35. 3/4 “bronze/ss marine 
pump, $30. Ikea table-5(non-ikea) 
chairs. Modern couch (oatmeal) $10. 
small hide-a-bed-nice condition-$30. 
mattress &/or take-apart bed-good 
mattress $20. Leather coat + liner like 
new $15. Pentium-3 computer. burl 
coffee table $30. 250-537-5730. 08-21

Dry cedar kindling...Banana Box full.  
$3.00   Get it now.  Will not be available 
by fall.  Limit 10 per customer. Phone: 
250-538-0999. 08-21

18 foot retractable, motorized Sunset-
ter awning (green and white); brand 
new and still in carton,  $1400.00 fi rm.  
a real bargain at this price. Phone: 250-
538-1933. 08-07

LANDSCAPING LANDSCAPING
THIS AD SPACE
ONLY $7/ISSUE
CALL 537-2905

FAMILY RESTAURANTS
Auntie Pestos Deli ......................537-4181
Bocado’s Bistro ...........................538-1622
Bruce’s Kitchen ...........................931-3399
Calvins Bistro  .............................538-5551
Dagwoods ..................................537-9323
Falconshead Grill ........................537-1760
Fulford Inn (take out pizza) ........653-4432
Harbour House ...........................537-4700
Marketplace Cafe .......................537-9911
Oystercatcher Seafood, Steak .....537-5041
Ravenstreet Wood Fired .............537-2273
Rock Salt ....................................653-4833
Salt Spring Inn ...........................537-9339
Seaside Restaurant  ....................537-2249
Teddy Bears Take Out ..................537-4062
Treehouse (live music) ................537-5379

FINE DINING
Hastings House Gourmet  ...........537-2362
House Piccolo (European) ...........537-1844

PUB FARE
Moby’s Pub (waterfront) ............537-5559
Shipstones (waterfront) .............537-5041

INTERNATIONAL
Arigado Sushi - Japanese ...........538-1881
Admirals Sushi - Japanese  .........537-5088
Mexican Cafe  .............................537-5747
Golden Island - Chinese  .............537-2535
Pasta Fresca - Italian ..................537-8588
Pomodoro’s - Pizza/Greek ...........537-5660
SS Noodle Bar & Curry House ......537-1234
Uptown Pizza - Italian  ...............537-5552

BAKERY/CAFE
Barb’s Bakery & Bistro ................537-4491
Embe Bakery ..............................537-5611
Isla Mondo .................................931-2024
Jana’s Bake Shop ........................537-0029
Morningside Bakery  ..................653-4414
Rendezvous Cafe ........................537-8400
Salt Spring Coff ee Co.  ................537-0825
TJ Beans Coff ee ..........................537-1216
Cafe Talia ....................................931-4441

   Restaurant &        
 Dining Directory
Salt Spring Island

Call for hours, location, prices & menu 
details. Many are licensed, family 
oriented with take out available.

MISC. FOR SALE
Whole Home®/MD ‘Bristol’ 10’ Sq. Sun 
Shelter - Brand new from Sears, steel 
frame, taupe burnished powder-coat 
paint fi nish, brown polyester canopy, 
8’10” height at peak, 2 zippered open-
ings, corner side shelves, tiebacks, 
polyester canopies, mosquito netting, 
assembly required. $230. call 250-537-
9433. 07-24

Canon’ Power Shot A520 Digital Cam-
era $100; Jasmin youth guitar $125.00;  
Yamaha Keyboard $75.00;  Hagen  
Aquarium inc. accessories and books 
$75.00; Durabrand  13” Colour T.V./VCR 
$75.00; Division 150cm snowboard 
$25.00.  Phone: 250-537-9720. 07-10

Hot tub, completely rebuilt, heater pack, 
new motors, new cover, etc. Great condi-
tion. Senior no longer able to use it. Call 
to view at 250-537-9224.  Beddis Road 
area. 07-10

King sized bed with frame like new $500.  
X-Country Ski Exercise Machine $50. 
Phone: 537.5944. 08-07

Wine making equipment. Glass carbouys 
with air locks. primary fermenter, tubing, 
bottle capper.  250-537-2947. 07-10

MOTORCYCLES
2008 Ducati Monster 695   Matte Black,  
one owner, Only 250 km. $8000.00.  
Phone: 250-537-4256. 07-24

2006 Suzuki-MarauderGZ250 - Black and 
chrome, Extras include Sissy bar and six 
pack rack, bag supports and saddlebags, 
Beautiful bike, mint condition, barely 
broken in. Kept in the garage. Tucked in 
on rainy days.  Less then a year on the 
road.  Bought after doing the VI Safety 
course last August. 3975kms  Asking 
$3800.obo  Located on Salt Spring Is-
land.  Viewing arrangements in Sidney 
are possible for a serious buyer. 250-
537-2056. 07-24

A bright green EVT 4000e electric scoot-
er. In great shape but will need fresh bat-
teries shortly. Comes with cargo box and 
charger unit. 2300 kms. Will zip along 
about about 60kms on straight-away. 
This is not a pedal-assisted scooter. ask-
ing $1,000 fi rm. 250-537-4815. 07-10

Vintage Vespa Scooters - Two Available: 
1977 Vespa 150 Sprint, black. 1965 Ves-
pa 150, blue. Loads of work done, new 
accessories, chrome, rebuilt engines, 
new tires. Immaculate, collectable condi-
tion, $3500 each.  250 653 4373. 07-10

2003 Triumph Bonneville 790cc, beauti-
ful condition. 25,000 kms. Classic sstyle. 
Only $5800. 250-652-1248 ask for Bob. 
07-10

MUSICIANS
Local Musicians! Get listed Online in 
The Salt Spring Musicians Directory. 
It’s Free! Go to www.vollent.ca/salt-
springmusiciansdirectory or email 
dvollrath@saltspring.com with your 
contact info.

Hi Dawn
Here’s a proof of your ad.

Date to run: June 22
Position:  office
Size: 1x1 Ad            
Cost:  $5.00/issue

Please respond with changes you’d like 
or if it’s okay to print. 537-2905.
Ad Deadline: Wed. June 20, 2007, 2pm

Thanks, Sandi
By appointment              Ph./Fax: 537-5115

(Salt Spring Book & Stationery)
162 Robinson Rd.

Custom Orders • Office Products
Regal Catalogues/Sales

MUSICAL INSTRUMENTS
Baycrest upright, wood piano. Great 
for beginners. $500 obo. 250-537-
1674. 08-21

1976 oo-21 martin guitar w/original 
hardshell case-spruce top rosewood 
back and sides-nice parlour size gui-
tar- $2000.  250-538-1877. 08-07

Electro-Harmonix Q-Tron -- in box w/ 
AC adapter. Original classic big box 
EHX envelope fi lter / auto wah. Has a 
Switchable Boost and Filter Mix mode. 
Increased frequency response -- good 
for  guitar, bass, keyboards... Does the 
Bootsy Collins / Flea MuTron sound 
as well as classic auto wah more like 
Jerry Garcia. True Bypass too (stock). 
Phone: 250-538-5549. 07-10

OFFICE SERVICES

OFFICE ITEMS
Wanted small locking fi le cabinet free 
or reasonable.  250-538-0304. 08-21

2 drawer metal fi le cabinet, $40. 250-
537-4655. 08-21

Steel fi ling cabinet with 2 drawers, 
$45. 250-538-1808. 7-10

PERSONAL
A very nice attractive, slender, free 
spirited Saltspring Island lady, warm 
brown eyes, a youthful 62, hopes this 
ad might entice a sincere warm-heart-
ed man friend and soul (play) mate 
too long “home alone” who would like 
to join me on beautiful outdoor adven-
tures. For quiet cuddly evenings, in 
the garden, on the dance fl oor? I am 
gentle-natured, independent, fun-lov-
ing, often spontaneous, open-minded, 
loyal, sensitive, creative, spiritually & 
healthy lifestyle focussed and have 
many interests including a passion for 
animals, nature’s wonders, the arts 
& music, and growing friendships. 
If you are intrigued (& brave... shy 
is ok!) please deliver/send a detailed 
response (photo a plus) including 
address & ph # to: Milly G. c/o Com-
munity Drop off box, Apply Photo, #6 
- 121 McPhillips Ave., Ganges, SSI, 
BC, V8K 2T6. 08-07

PERSONAL
Looking for one or two gold pan-
ner/prospectors for company when I 
go up to my gold claim on the fraser 
river north of lytton. Must have expe-
rience and a sense of adventure...must 
have an rv/campervan  and resources.
This not a get rich quick operation.I am 
looking for people for company with 
a shared interest in the land of bear 
cougar and rattle snakes and of course 
the lure of gold. I want to go there for 
acouple of weeks come end of july and 
then for an extednded period come sept 
at low water. seri ous replies only...info 
at mickeyminer@hotmail.com. Phone: 
250-537-6371. 07-24

POULTRY
Free healthy rooster looking for a loving 
home. Call Chris. 250-537-1495. 08-21

Wanted fi ve young laying chickens.Call 
Chris. hone: 2505371495. 08-21

Two free Cochin chickens. 1 black hen 
and 1 partridge rooster, beautiful and 
free. 250-537-1471. 08-07

Young purebred Ameraucana roosters 
beautiful markings. Phone: 250-653-
4386. 07-24

Wanting to trade beautiful 1 yr old pure 
Australope rooster for a new same age 
and healthy differnt breed fro my hens.  
250-931-4446. 07-10

Salt Spring Island Poultry Club. New to 
the hobby and serious breeders, young 
and old all welcome. Come and Join us. 
Questions?  Call Pat 250-931-5179.

PRAYER TOOLS
Custom Buddhist/Hindu Rosaries made 
on Saltspring Island. NEW THIS YEAR 
handmade on-island Statuary. Visit 
www.destinationom.com for details or 
call 250-537-1792. 

Marketplace
�����������

�����������������������������������������������������������

��������������������������

���������������������
�����������������������������

��
���

���������

�
���

���
��

��
��
��
��
�

��
�
���

��
���
���

���
��
���

��

�������������������������
��������������������������������

REAL ESTATE
In Whole or in Part ? Are you looking to 
buy a piece of property on Salt Spring 
Island sometime in the future? A place 
to live, or build a cottage, to farm, to 
create a legacy, or heaven forbid, a 
good investment!  To discuss the pos-
sibilities talk to the owner of one of the 
most delightful large rural properties 
on the island. We are fl exible. 250-653-
9210. 07-24

Live in town. Immaculate 3 bedroom 
(1600 square foot) house in area of 
fi ne homes. $545,000. Built in 2003.  
Contact: 538-7845. 07-24



REAL ESTATE
MAYNE ISLAND $279,000. Spacious, 
solid home, 2 suites, with income po-
tential or 2 family ownership.  Good 
water; walk to ferry; cable/internet. 
New metal roof, gutters, wood stove. 
Agents welcome. Recently appraised 
at $300,000. Dawne - 250-539-3195 or 
email - mayne539@yahoo.ca.  08-07

Galiano island 159 acres of beautiful 
forests certifi ed organic gardens next 
to 321 acre Dionisio Provincial park. 
100 acres is common land. My 2 acres 
of that has water and hydro. A 37ft 5th 
wheel clean, bright,spacious, located 
on property is for sale separately. blue-
berry paradise!  604 738 2781. 07-24

Commercial Unit #17 at Merchant 
Mews, Upper Ganges Rd, SSI. Beauti-
ful show room and offi ce space, 3 bay 
windows, 3 piece washroom. Contact 
Duart Campbell 250-537-1408. 07-24

REAL ESTATE WANTED
Country property sought for small 
three generation family. Space required 
for well behaved animals and horse. 
Therapy and  creative pursuit friendly. 
Excellent references. Phone: 250 748 
0344. 07-10
RECYCLING
 I am in need of steel rods (no rebar 
please), pipe and tubing for use in 
fabricating sculpture. Phone: 250 537-
5654. 08-07

RENTALS
2 bedroom mobile home on shared 
acreage, veggie garden, washer/dryer, 
fridge stove. Available July 1st. Long 
term. Refs. required. Pets & kids ok. 
$900. 250-537-2768 or 250-538-8335. 

1 Bedroom In-House Suite with sepa-
rate entrance: 1 bedroom, 1 living/
kitchenette combo room, 1 private 
bathroom w/shower.  View of Ganges 
Harbour. Quiet Location. Minutes from 
town. Suits quiet, mature single per-
son, NS.  Smaller quiet dog OK.  In-
cludes utils, wireless.  Refs required.  
Available 1st July.  $600 p/mo. Phone: 
250.537.5944. 08-07

One bedroom apartment. Very nice. All 
new bath and kitchen. Close to lake and 
ocean. $850. Call David at 800-842-
0814. 07-10

RENTALS SHARED
Large loft bdrm in quiet shared house 
on 3 acres. Includes private balcony, 
walk-in closet, internet, phone, laundry, 
parking, utilities, shared kitchen - $600/
mo. 5 min.drive to Ganges & Long 
Harbour ferry. Avail. now. NS/NP. Ref-
erences, post-dated cheques required. 
Must love dogs. 604-255-3703 or or-
ange_smoothie7@hotmail.com. 08-07

Employed responsible islanders look-
ing for long term rental - 2 bedrooms. 
something rustic that allows pets. 
$1000 or under. Excellent references. 
Please call 250-537-0421. 08-21

I will be relocating to Salt Spring Is-
land at the end of August/09, and I 
am looking for a furnished 1 bed-
room or bachelor suite, close to bus 
routes if possible.$650 max. Email: 
kathymaksi@seznam.cz. 08-07

Studio space near Ganges needed need-
ed for a regular day once a week, suit-
able for massage practitioner with own 
table. Must have privacy, washroom. 
Will pay $200 a month. Long-time is-
lander with excellent local references. 
Phone: 250-538-7827. 07-24 

I am a student returning to Saltspring 
and am looking for a summer trailor to 
live in, condition is not a big deal at all 
and am willing to spend up to 1000$ if 
needed. Phone: 2505388970. 07-24

Established islander seeks housing.  
2+ bedrooms.  Landlord must be pet 
friendly.  N/S, N/D.  Very private indi-
vidual.  Excellent references.  Reliable, 
responsible, honest. Able to do repairs 
or maintenance. 250-931-2661. 07-10

RENTALS WANTED
Saltspring Island  
Metal Recycling
The Islands Marketplace is 
100% locally owned, 

operated and printed on
 Saltspring Island. 
RVS & CAMPERS
Dodge Tradesman, 1978, camperized 
with fridge, stove and furnace. Every-
thing works. $750 obo. Call for Sylvia. 
08-21

1975 Dodge Motorhome, Sportsman. 
Call Tasha evenings after 6pm. 250-
538-7601. 08-21

Hunters  8’ Camper.  New $1,500 fridge/
freezer, new foam queen mattress. No 
leak.  Very clean, asking $1,500.  First 
best offer takes.  250-537-2394. 08-21

1996 Jayco 33ft fi fth Wheel Designer 
Series - Buy a Home For $15’000. 
Here’s Your Chance! A Must See! 
Clean, non smoker, one bedroom/w 
queen size bed,  sleeps six, large living 
room slide-out, stereo system, hard-
wood fl oors/carpet, fridge, stove, oven, 
microwave, air conditioner and furnace 
heat, three piece bath, storage, lots 
of extras, PRICE TO SELL QUICKLY!!  
Contact: Mr. Michaels at (250) 658-
3938 or (604) 561-0834  (Located on 
Saltspring Island).. 07-24

Great accommodation! Rent it, live in it 
or take it on the road!  We still have our 
5th wheel for sale.  It is being rented as 
of July 1 with the understanding that it 
will remain on the market.  We’re ask-
ing $11,000 obo.  Excellent condition; 
1993 Komfort, 30’ 14’ slider.  250-653-
4598.  07-24

2000 Pleasure Way camping van. Ex-
cellent condition. Low milage (41500 
km) 3-way fridge, hot water, roof air, 
2 single or 1 king size bed. $34,900. 
Phone: 250-537-0756. 07-24

100% Local Graphic Design & 
Printing Services.  Full Colour & 

B&W.  Affordable - 537-2905 An
SPIRITUAL

SPORTING GOODS
WANTED - Electric Crab/Prawn trap 
puller. Phone: 250 537 4466. 08-21

“Hotline” Surfi ng wetsuit w/ gloves and 
booties. Size small. Brand new. worth 
$600, asking $400. Call Seth @ (250) 
653-2435. 07-10

TOOLS
3/8 inch drill press, 5 sped, 1/4 hp mo-
tor. $75. 250-537-4655. 08-21

Wood chipper, original cost over $1000. 
rarely used, now $650. 250-538-1789. 
08-07

Delta 6” var. spd. jointer model 
jt160  $200   delta 2 spd. 16” jointer. 
getdougie@hotmail.com. Phone: 250-
653-4638. 08-07

Generator - Near new, Colman Power-
mate 3,750 watts, two 120 Volt outlets, 
cable for house generator panel - $295. 
Phone: 250-653-4623. 07-24

Mini metal lathe $250. Small milling 
machine $500. Call Seth @ (250) 653-
2435. 07-10

WANTED
Large freezer in working order will pick 
up call Chris. 250-537-1495. 08-21

WANTED
Creative pluridisciplinary traveling 
Canadian Artists couple in their 50s 
coming back from a 4 years tour in 
America looking for an affordable out-
door space on Salt Spring near or not 
too  far from Salt Spring’s (Ganges) 
Saturday Market. We are traveling with 
a 31 foot school bus and a small van. 
We are looking for enough space to 
park the bus/van & also install a 10x20 
Pop-up ideally with access to water & 
electricity. If you can help, please call 
us. Georges & Cerika... 951-264-8497 
studio4@elogiciel.org. 08-21

WORK WANTED

Marketplace
�����������

�����������������������������������������������������������

��������������������������

���������������������
���������������������

�����������������������������
����������������������������

��������������

Size: 1x2 Ad            
Cost:  $14 front page
March 6

Please respond with changes you’d like 
or if it’s okay to print. 537-2905.

Thanks, Sandi
Home#: 538-0231     
Cell#: 538-7012

Thomas Brainerd  

TREE SERVICE
•  Dangerous Tree Removal, 
       • Falling, Limbing,  

• Views, Climbing 
• Firewood
 Also Custom  
Cedar Rails

TREE SERVICES

Hi Laurie
Here’s a spec ad proof.

Size: 4x4 Ad            
Cost:  $112.00/issue + GST
10% off with 10 or more issues

Thanks, 
Shelley Day - 537-4240
Father and son grass cutting team, 
helping my son get some summer 
money. We have our own mowers. 
Phone: 250 538-8204. 07-24

Call 537-2905 to advertise 
your business here.
ACOUSTIC PLANET MUSIC
Summer 2009
Music / Art Camps
CELTIC CAMP

ROCK CAMP

MUSIC VIDEO CAMP
DRUMMERS INTENSIVE
“The Best Little Music Store & School!”

SONGWRITING WORKSHOP
